// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "アップデートが必要な Apple Intermediate Codec のバージョンが見つかりませんでした。";
"ERROR_QTVER" = "このソフトウェアには QuickTime 7.0 以降が必要です。";
"ERROR_BOOTVOL" = "このソフトウェアは起動ボリュームにインストールする必要があります。";